Subject: [dmarc-ietf] [Technical Errata Reported] RFC7489 (5440)

From: "John R Levine" <[email-masked]>
Date: 25 Jul 2018 15:36:01 -0400

Something I noticed in a conversation on mailop.

---------- Forwarded message ----------
Date: Wed, 25 Jul 2018 15:26:57
From: RFC Errata System <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Subject: [Technical Errata Reported] RFC7489 (5440)

The following errata report has been submitted for RFC7489,
"Domain-based Message Authentication, Reporting, and Conformance (DMARC)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5440

--------------------------------------
Type: Technical
Reported by: John Levine <[email-masked]>

Section: 7.1

Original Text
-------------
containing at least "v=DMARC1"

similarly in three places in B.2.3:

  "v=DMARC1"

Corrected Text
--------------
containing at least "v=DMARC1;"

similarly in three places in B.2.3:

  'v=DMARC1;'

Notes
-----
The ABNF of dmarc-record in section 6.4 says that there has to be a semicolon after v=DMARC1, but several of the examples for the _report._dmarc record are missing the semicolon.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party
can log in to change the status and edit the report, if necessary.

--------------------------------------
RFC7489 (draft-kucherawy-dmarc-base-12)
--------------------------------------
Title               : Domain-based Message Authentication, Reporting, and Conformance (DMARC)
Publication Date    : March 2015
Author(s)           : M. Kucherawy, Ed., E. Zwicky, Ed.
Category            : INFORMATIONAL
Source              : INDEPENDENT
Area                : N/A
Stream              : INDEPENDENT
Verifying Party     : ISE & Editorial Board